@charset "utf-8";

/* base */
* {
	margin:0;
	padding:0;
	font-style:normal;
	text-align:left;
}

html, body {
	text-align:center;
	background-color:#000000;
	color:#464646;
	font-size:11px;
	line-height:28px;
	font-family:"メイリオ",Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',"ＭＳ Ｐゴシック",sans-serif;
}

.clearfix:after{
	content: ".";
	font-size: 0.1em;
	line-height: 0;
	display: block;
	height: 0.1px;
	visibility: hidden;
	clear: both;
}

.clearfix{
	min-height: 1%;
	_height: 1%;
}

h1,h2,h3,h4,h5,h6{
	margin:0;
	padding:0;
	font-weight:normal;
}

img{
	border:0;
}

p{
	margin: 0px;
	padding: 0px;
}

a:link		{color:#464646 ; text-decoration:none;}
a:visited	{color:#464646 ; text-decoration:none;}
a:hover,a:visited:hover	{text-decoration:underline;}
a:active	{color:#464646 ; text-decoration:none;}

a:hover{
	filter: alpha(opacity=70);
	-moz-opacity:0.7;
	opacity:0.7;
}

.soon{
	filter: alpha(opacity=30);
	-moz-opacity:0.3;
	opacity:0.3;
}

/*--------------------------------------------------------------*/

/* common */

.f_left{
	float:left;
}

.f_right{
	float:right;
}

.c_both{
	clear:both;
}

#container{
	width:1000px;
	height:800px;
	margin:0 auto;
	position:relative;
	background-image: url("/web/20161214052957im_/http://watashi-no-otoko.com/images/mainvisual.jpg");
	background-repeat:no-repeat;
}

#container h1{
	text-indent:-9999px;
	width:600px;
	height:210px;
	background-image: url("/web/20161214052957im_/http://watashi-no-otoko.com/images/logo.png");
	background-repeat:no-repeat;
	position:absolute;
	left:400px;
	top:240px;
}

#container h2{
	text-indent:-9999px;
	width:600px;
	height:195px;
	background-image: url("/web/20161214052957im_/http://watashi-no-otoko.com/images/lead.png");
	background-repeat:no-repeat;
	position:absolute;
	left:400px;
	top:0px;
}

#container h3{
	text-indent:-9999px;
	width:600px;
	height:150px;
	background-image: url("/web/20161214052957im_/http://watashi-no-otoko.com/images/cast.png");
	background-repeat:no-repeat;
	position:absolute;
	left:400px;
	top:445px;
}

#container h4{
	text-indent:-9999px;
	width:232px;
	height:75px;
	background-image: url("/web/20161214052957im_/http://watashi-no-otoko.com/images/release.png");
	background-repeat:no-repeat;
	position:absolute;
	left:768px;
	top:565px;
}

#container h5{
	text-indent:-9999px;
	width:240px;
	height:105px;
	background-image: url("/web/20161214052957im_/http://watashi-no-otoko.com/images/prize.png");
	background-repeat:no-repeat;
	position:absolute;
	left:600px;
	top:165px;
}

#voice{
	width:150px;
	height:150px;
	position:absolute;
	left:10px;
	top:650px;
}

#voice a{
	filter: alpha(opacity=100);
	-moz-opacity:1.0;
	opacity:1.0;
}

#navi_block{
	width:526px;
	height:135px;
	position:absolute;
	left:474px;
	top:666px;
}

#navi{
	width:526px;
	height:50px;
}


#navi ul {
	margin: 0px;
	padding:0px;
}

#navi ul li{
	float:left;
	list-style-type:none;
	text-decoration:none;
	line-height:0;
	font-size:0px;
	padding-left:8px;
	padding-bottom:5px;
}
/*
#navi ul li:first-child{
	float:left;
	list-style-type:none;
	text-decoration:none;
	line-height:0;
	font-size:0px;
	padding-left:0px;
	padding-bottom:5px;
}
*/


#sns{
	clear:both;
	width:518px;
	height:40px;
	padding-left:8px;
	padding-top:5px;
}


#sns ul {
	margin: 0px;
	padding:0px;
}

#sns ul li{
	float:left;
	list-style-type:none;
	text-decoration:none;
	line-height:0;
	font-size:0px;
	padding-left:10px;
}

#sns ul li:first-child{
	float:left;
	list-style-type:none;
	text-decoration:none;
	line-height:0;
	font-size:0px;
	padding-left:0px;
}

#footer{
	clear:both;
	width:100%;
	height:500px;
	background-color:#121212;
	padding-top:20px;
}

#snsBtn{
	margin: 0 auto;
	width: 860px;
	padding-left: 95px;
	margin-bottom: 28px;
}
#snsBtn li{
	float: left;
	list-style-type:none;
	text-decoration:none;
}

.btn_twFollow{
	margin-left: -10px;
	margin-right: 10px;
}
.btn_filmarks{
	background-color: transparent;
	height: 20px;
	overflow: hidden;
}
.lt-ie9 .btn_filmarks iframe{
	width: 205px !important;
	height: 20px !important;
}

/* contents common */
#header_block{
	width:100%;
	height:85px;
	background-image: url("/web/20161214052957im_/http://watashi-no-otoko.com/images/header_bg.png");
	background-repeat:repeat-x;
}

#header{
	width:1000px;
	height:60px;
	margin:0 auto;
}

#header h1{
	text-indent:-9999px;
	width:150px;
	height:60px;
	background-image: url("/web/20161214052957im_/http://watashi-no-otoko.com/images/cont_logo.png");
	background-repeat:no-repeat;
	float:left;
}

#header h1 a{
	display:block;
	width:150px;
	height:60px;
}

#header ul {
	width:511px;
	padding-top:10px;
	margin: 0px;
	float:right;
}

#header ul li{
	float:left;
	list-style-type:none;
	text-decoration:none;
	line-height:0;
	font-size:0px;
	padding:0px;
}

#cont_container{
	width:1000px;
	height:auto;
	margin:0 auto;
}

#cont_container p{
	padding-bottom:40px;
}

#widget{
	clear:both;
	width:1000px;
	height:300px;
	margin:0 auto;
	padding-top:20px;
}

#widget ul {
	width:1000px;
	padding:10p 0 40px 0x;
	margin: 0px;
}

#widget ul li{
	float:left;
	width:480px;
	list-style-type:none;
	text-decoration:none;
	margin-left:40px;
	padding:0;
	background-color:#FFFFFF;
}

#widget ul li:first-child{
	margin-left:0px;
}

#footer_banner{
	clear:both;
	width:795px;
	margin:50px auto 20px;
}
/*
     FILE ARCHIVED ON 05:29:57 Dec 14, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 15:41:54 May 19, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 308.75
  exclusion.robots: 0.337
  exclusion.robots.policy: 0.325
  RedisCDXSource: 23.083
  esindex: 0.011
  LoadShardBlock: 260.024 (3)
  PetaboxLoader3.datanode: 689.69 (5)
  CDXLines.iter: 21.176 (3)
  load_resource: 1381.003 (2)
  PetaboxLoader3.resolve: 854.576 (2)
*/